<?xml version="1.0" standalone="yes"?>
<skill id="47034">
  <title><![CDATA[6.6 Lap beállítása hasábokkal, egy újsághoz vagy magazinhoz hasonlóan]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Kattintson a <b>Formátum </b>|<b> Hasábok... </b>menüpontra.]]></text>
      <img_name>Images/47034_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Válasszon az előre beállított lehetőségek közül.]]></text>
      <img_name>Images/47034_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">A hasábok szélessége és a köztük lévő térköz
módosításához kattintson a <b>Szélesség</b> és <b>Térköz</b> nyilakra.]]></text>
      <img_name>Images/47034_2.jpg</img_name>
    </step>
    <step num="4.">
      <text><![CDATA[<p><span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;mso-bidi-font-family:Verdana;
color:#211E1E;mso-ansi-language:HU">Kattintson a <b>Hatókör</b> nyílra, és
válassza a <b>Teljes dokumentum</b> lehetőséget, hogy a hasábos formátum a
teljes dokumentumra kiterjedjen.</p>

<p><span lang="HU" style="font-fontSize:
10.0pt;font-family:Verdana;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU">vagy		</p>

<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;mso-fareast-font-family:
Batang;mso-bidi-font-family:Verdana;color:#211E1E;mso-ansi-language:HU;
mso-fareast-language:KO;mso-bidi-language:AR-SA;layout-grid-mode:line">Válassza
az <b>Kijelölt szöveg </b>lehetőséget, ha a hasábos formátum csak a kurzor
utáni részre terjedjen ki.]]></text>
      <img_name>Images/47034_3.jpg</img_name>
    </step>
    <step num="5.">
      <text><![CDATA[<p><span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;mso-bidi-font-family:Verdana;
color:#211E1E;mso-ansi-language:HU">Ellenőrizze a Minta mezőben, tetszik-e a
lap új hasábos elrendezése.<span lang="HU" style="font-fontSize:10.0pt;
font-family:Verdana;mso-bidi-font-family:Verdana;color:#211E1E"> </p>

<p><span lang="EN-US" style="font-fontSize:
10.0pt;font-family:Verdana;mso-bidi-font-family:Verdana;color:#211E1E"> </p>]]></text>
      <img_name>Images/47034_4.jpg</img_name>
    </step>
    <step num="6.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Ezután kattintson az <b>OK</b> gombra.]]></text>
      <img_name>Images/47034_5.jpg</img_name>
    </step>
  </steps>
</skill>